local fn = _gn(0xE787F05DFC977BDE)
--- _INVENTORY_GET_INVENTORY_ITEM_COUNT_WITH_ITEMID
function Global.InventoryGetInventoryItemCountWithItemid(inventoryId, eInventoryItem, p2)
	return _in2(fn, inventoryId, _ch(eInventoryItem), p2, _ri)
end
